<?php
define('_MI_DISCUSS_NAME',     'DISCUSS');
define('_MI_DISCUSS_DESC',     'Discussion module using AJAX technology');
define('_MI_DISCUSS_LIMIT',    'Number of messages');
define('_MI_DISCUSS_LIMITDSC', 'The number of messages loaded when you enter in a discussion.');
define('_MI_DISCUSS_B_LIST',   'Active discussions');

define('_MI_DISCUSS_LANG_MESSAGE',    'Message');
define('_MI_DISCUSS_LANG_DISCUSS',    'Discussion');
define('_MI_DISCUSS_LANG_ATTENDEE',   'Member');

define('_MI_DISCUSS_DATEFORMAT',      'Datetime format');
define('_MI_DISCUSS_DATEFORMAT_DESC', 'You can use <a href=\'http://www.php.net/manual/en/function.date.php\' target=\'blank\'>formatted date/time strings</a> in your main discussion window. Leave it blank if unnecessary.');
?>